/* Scss Document */
.text-link:hover {
  text-decoration: underline;
}

.img-parallax {
  clip: rect(0, auto, auto, 0);
  margin-bottom: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.img-parallax img {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  object-fit: cover;
  z-index: 0;
  transform: translateZ(0) !important;
}

.box-parallax {
  position: relative;
}

@media screen and (max-width: 767px) {
  .box-parallax .img-parallax-pc {
    position: relative;
  }
  .box-parallax .img-parallax-pc img {
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
  #navigation .btn-web {
    margin: 7vw 15% 13vw;
    border-left: 1px solid #c2bcb2;
    border-right: 1px solid #c2bcb2;
  }
  #navigation .btn-web a {
    color: #000;
    background: #c2bcb2;
  }
}

.padd_wrap {
  padding-left: 8%;
  padding-right: 8%;
}

@media screen and (max-width: 767px) {
  .txt-sp {
    cursor: pointer;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
    word-wrap: break-word;
  }
}

@media screen and (min-width: 768px) {
  .txt-vertical-pc {
    cursor: vertical-text;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
    word-wrap: break-word;
  }
  .txt-vertical-pc .int {
    writing-mode: lr-tb;
    -o-writing-mode: horizontal-tb;
    -ms-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    -moz-writing-mode: horizontal-tb;
    -webkit-writing-mode: horizontal-tb;
    display: inline-block;
    text-align: center;
    line-height: 1;
  }
  .txt-vertical-pc .txt-latin {
    direction: rtl;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: sideways-right;
    -o-text-orientation: sideways-right;
    -ms-text-orientation: upright;
    -ms-text-orientation: sideways-right;
    -moz-text-orientation: sideways-right;
    -webkit-text-orientation: sideways-right;
  }
  .txt-vertical-pc .txt-dot {
    cursor: vertical-text;
    direction: ltr;
    writing-mode: vertical-lr;
    -o-writing-mode: vertical-lr;
    -ms-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    -moz-writing-mode: vertical-lr;
    -webkit-writing-mode: vertical-lr;
    text-orientation: sideways-right;
    -o-text-orientation: sideways-right;
    -ms-text-orientation: upright;
    -ms-text-orientation: sideways-right;
    -moz-text-orientation: sideways-right;
    -webkit-text-orientation: sideways-right;
    line-height: 1;
    position: relative;
    left: -2px;
  }
  .none_hover {
    pointer-events: none;
  }
  .sp {
    display: none !important;
  }
  .img-parallax-pc {
    clip: rect(0, auto, auto, 0);
    margin-bottom: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: auto;
  }
  .img-parallax-pc img {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    object-fit: cover;
    z-index: 0;
    transform: translateZ(0) !important;
  }
}

.hamburger {
  position: fixed;
  z-index: 1001;
  box-sizing: border-box;
  cursor: pointer;
  width: 130px;
  top: 20px;
  right: 10px;
}

.hamburger.is-active {
  background: url(../img/shared/ham_close.png) no-repeat center/cover;
}

.hamburger.is-active img {
  opacity: 0;
}

@media screen and (max-width: 767px) {
  img {
    width: 100%;
    height: auto;
  }
}

.fc-form [class^='error'] {
  position: static;
}

i {
  font-style: normal;
}

.d-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.btn-lk a,
.btn-lk span.unsmooth {
  color: #FFF;
  display: block;
  padding: 20px 20px 25px;
  text-align: center;
  position: relative;
  font-size: 16px;
  border: 1px solid #322a20;
  overflow: hidden;
  z-index: 1;
}

.btn-lk a::before,
.btn-lk span.unsmooth::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #322a20;
  border-radius: 100%;
  -webkit-transform: scale(2);
  transform: scale(2);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.btn-lk span.unsmooth i {
  text-align: left;
  padding-left: 30px;
}

.btn-lk a span {
  position: relative;
  z-index: 1;
  display: block;
  background: url(../img/index/arr_on.png) no-repeat center right 20px;
  background-size: auto;
}

.btn-lk span.unsmooth i {
  position: relative;
  z-index: 1;
  display: block;
  background: url(../img/shared/i_popup_on.png) no-repeat center right 20px;
  background-size: auto;
}

.btn-web {
  border-left: 1px solid #322a20;
  border-right: 1px solid #322a20;
  padding: 0 5px;
}

.btn-web a {
  background: #322a20;
  color: #FFF;
  display: block;
  padding: 20px 20px 25px;
  text-align: center;
  position: relative;
  font-size: 16px;
  overflow: hidden;
}

.pp-btn span {
  background: #584433;
  color: #FFF;
  display: block;
  padding: 23px 10px 20px;
  text-align: center;
  position: relative;
  font-size: 16px;
}

.pp-btn span i {
  position: relative;
  z-index: 1;
  display: block;
  background: url(../img/index/i_pp.png) no-repeat center right 25px;
  background-size: 18px auto;
  padding-top: 3px;
}

@media screen and (min-width: 768px) {
  .btn-web {
    border-left: 1px solid #322a20;
    border-right: 1px solid #322a20;
    padding: 0 5px;
  }
  .btn-web a {
    background: #322a20;
    color: #FFF;
    display: block;
    padding: 18px 20px 23px;
    text-align: center;
    position: relative;
    font-size: 18px;
    overflow: hidden;
  }
  .btn-web a::before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #7f4b0b;
    border-radius: 100%;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }
  .btn-web a span {
    position: relative;
    z-index: 2;
  }
  .btn-web:hover {
    border-left: 1px solid #7f4b0b;
    border-right: 1px solid #7f4b0b;
  }
  .btn-web:hover a::before {
    -webkit-transform: scale(2);
    transform: scale(2);
  }
  .btn-lk a {
    display: block;
    padding: 22px 20px 27px;
    text-align: center;
    position: relative;
    font-size: 22px;
    border: 1px solid #322a20;
    overflow: hidden;
    color: #403a30;
  }
  .btn-lk a::before {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #322a20;
    border-radius: 100%;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }
  .btn-lk a:hover {
    color: #FFF;
    transition: all 0.3s;
  }
  .btn-lk a:hover::before {
    -webkit-transform: scale(2);
    transform: scale(2);
  }
  .btn-lk a span {
    position: relative;
    z-index: 1;
    display: block;
    background: url(../img/index/arr.png) no-repeat center right 20px;
    background-size: auto;
  }
  .btn-lk a:hover span {
    position: relative;
    z-index: 1;
    display: block;
    background: url(../img/index/arr_on.png) no-repeat center right 20px;
    background-size: auto;
  }
  .btn-lk span.unsmooth {
    display: block;
    padding: 22px 20px 27px;
    text-align: center;
    position: relative;
    font-size: 22px;
    border: 1px solid #322a20;
    overflow: hidden;
    color: #403a30;
  }
  .btn-lk span.unsmooth::before {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #322a20;
    border-radius: 100%;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }
  .btn-lk span.unsmooth:hover {
    color: #FFF;
    transition: all 0.3s;
  }
  .btn-lk span.unsmooth:hover::before {
    -webkit-transform: scale(2);
    transform: scale(2);
  }
  .btn-lk span.unsmooth i {
    position: relative;
    z-index: 1;
    display: block;
    background: url(../img/shared/i_popup.png) no-repeat center right 20px;
    background-size: auto;
  }
  .btn-lk span.unsmooth:hover i {
    position: relative;
    z-index: 1;
    display: block;
    background: url(../img/shared/i_popup_on.png) no-repeat center right 20px;
    background-size: auto;
  }
}

header .btn-close {
  position: fixed;
  top: 20px;
  right: 20px;
  width: 40px;
  z-index: 9;
  cursor: pointer;
}

header .btn-close:hover {
  opacity: 0.8;
}

header .btn-close img {
  width: 100%;
  height: auto;
}

section .padd_wrap {
  padding-left: 5%;
  padding-right: 5%;
}

section .wrap {
  box-sizing: border-box;
  padding-left: 5%;
  padding-right: 5%;
}

@media screen and (min-width: 768px) {
  section .wrap {
    padding-left: 0;
    padding-right: 0;
  }
}

.wrap {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}

.wrap > * {
  box-sizing: border-box;
}

main {
  position: relative;
}

@media screen and (max-width: 767px) {
  .txt-sp {
    cursor: pointer;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
    word-wrap: break-word;
  }
}

#navigation {
  background: #322a20;
  text-align: left;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  overflow: auto;
  opacity: 0;
  pointer-events: none;
  -moz-transition: opacity 0.5s ease 0s;
  -webkit-transition: opacity 0.5s ease 0s;
  transition: opacity 0.5s ease 0s;
  color: #FFF;
}

#navigation .contact {
  padding-bottom: 70vw;
}

#navigation .contact nav {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 15vw;
}

#navigation .contact nav a {
  font-size: 18px;
  margin: 0 12px;
}

#navigation .contact .tel-common {
  text-align: center;
  margin-bottom: 10vw;
}

#navigation .contact .ins {
  width: 35px;
  margin: 0 auto;
}

#navigation .b-nav {
  display: flex;
  padding: 30vw 14% 10vw;
  justify-content: space-between;
}

#navigation .tog-nav {
  width: 50%;
}

#navigation .tog-nav li {
  margin-bottom: 10px;
}

#navigation .tog-nav li a {
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  font-size: 20px;
}

#navigation .tog-nav li a::before {
  content: '';
  position: absolute;
  bottom: 3px;
  left: -30px;
  width: 50px;
  height: 1px;
  background: #FFF;
  opacity: 0;
  z-index: -1;
}

#navigation .tog-nav li a.active::before {
  opacity: 1;
}

.tel-common dd {
  font-size: 32px;
}

.tel-common dd span {
  background: url("../img/shared/i_tel.png") no-repeat center left;
  background-size: 15px auto;
  padding: 4px 0 0px 22px;
  display: inline-block;
  letter-spacing: 0;
}

.navOpen .ft-bnr-fixed {
  opacity: 0;
}

@media screen and (min-width: 768px) {
  #navigation {
    opacity: 1;
    visibility: visible;
    background: none;
    position: absolute;
    overflow: hidden;
  }
  #navigation .group {
    padding: 0;
  }
  #navigation .contact {
    position: absolute;
    right: 58px;
    top: 11px;
    display: flex;
    align-items: flex-start;
    gap: 6px;
  }
  #navigation .contact .tel {
    font-size: 00px;
    gap: 0px;
  }
  #navigation .contact .tel img {
    width: 16px;
  }
  #navigation .contact .tel .num {
    gap: 7px;
    font-size: 19px;
    letter-spacing: 0.06em;
  }
  #navigation .contact .banner {
    gap: 0;
    padding: 18px 0 0 0;
    order: -1;
    align-items: flex-start;
  }
  #navigation .contact .banner .sns {
    gap: 22px;
  }
  #navigation .contact .banner .sns img {
    width: 30px;
  }
  #navigation .contact .banner .bnr-shop {
    position: absolute;
    top: 36px;
    right: 2px;
    width: 164px;
  }
  #navigation .contact .banner .bnr-shop a {
    border: none;
    border-top: 1px solid;
    font-size: 16px;
    padding: 10px 10px 0;
    padding: 4px 0px;
    gap: 12px;
  }
  #navigation .contact .banner .bnr-shop a:hover {
    opacity: 0.8;
  }
  #navigation .contact .banner .bnr-shop a img {
    width: 20px;
  }
  #navigation .tog-nav {
    display: flex;
    gap: 39px;
    padding: 21px 0 0 63px;
  }
  #navigation .tog-nav li {
    margin-bottom: 0px;
  }
  #navigation .tog-nav li a {
    padding-left: 0px;
    text-align: center;
  }
  #navigation .tog-nav li a span {
    position: relative;
    font-size: 17px;
    display: block;
    line-height: 30px;
  }
  #navigation .tog-nav li a span:nth-child(1):before {
    left: -3px;
    top: auto;
    bottom: 0;
    width: auto;
    right: -3px;
  }
  #navigation .tog-nav li a span:nth-child(2) {
    font-size: 12px;
    padding-left: 0px;
  }
  #navigation .tog-nav li a.active {
    padding-left: 0px;
  }
  #navigation .tog-nav li a:hover span {
    opacity: 1;
  }
  #navigation .tog-nav li a:hover span:nth-child(1):before {
    opacity: 1;
  }
}

.navOpen #navigation {
  opacity: 1;
  pointer-events: auto;
}

.navOpen #navigation .group {
  opacity: 1;
  transform: translateY(0);
}

@media screen and (min-width: 768px) {
  .navOpen .ft-bnr-fixed li:not(:last-child) {
    opacity: 0 !important;
    visibility: hidden !important;
    pointer-events: none !important;
  }
}

header {
  position: relative;
}

header h1 {
  font-size: 12px;
  text-align: left;
  z-index: 100;
  color: #FFF;
  line-height: 23px;
  position: absolute;
  bottom: 6vw;
  left: 5vw;
  width: 90%;
}

header .logo {
  width: 30%;
  position: absolute;
  z-index: 9;
  top: 20px;
  left: 10px;
}

header .logo img {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 768px) {
  header {
    position: relative;
  }
  header h1 {
    position: absolute;
    right: 20px;
    text-align: right;
    font-size: 14px;
    padding: 0;
    color: #FFF;
    top: inherit;
    bottom: 30px;
    width: 600px;
    left: inherit;
  }
  header .logo {
    width: 197px;
    top: 62px;
    position: absolute;
    z-index: 9;
    margin: 0;
    left: 53px;
  }
}

@media screen and (min-width: 768px) {
  header .hd-pc {
    width: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 9;
  }
  header .hd-pc .deco {
    position: absolute;
    top: 20px;
    right: 25px;
    z-index: 10;
  }
  header .hd-pc .tel-common {
    color: #FFF;
    font-size: 14px;
    text-align: center;
    position: absolute;
    top: 330px;
    left: 50px;
  }
  header .hd-pc .tel-common dt {
    line-height: 20px;
    margin-bottom: 10px;
  }
  header .hd-pc .tel-common dd {
    font-size: 33px;
  }
  header .hd-pc .tel-common dd span {
    background: url(../img/shared/i_tel.png) no-repeat top 6px left;
    background-size: 15px auto;
    padding: 2px 0 0px 26px;
    display: inline-block;
  }
  header .hd-pc .tog-nav {
    position: absolute;
    top: 62px;
    right: 185px;
    display: flex;
    justify-content: flex-end;
  }
  header .hd-pc .tog-nav li {
    line-height: 18px;
    margin-left: 25px;
  }
  header .hd-pc .tog-nav li a {
    font-size: 17px;
    letter-spacing: 0.12em;
    display: block;
    position: relative;
    line-height: 18px;
    width: 18px;
    color: #FFF;
    z-index: 1;
    text-align: left;
    cursor: pointer;
  }
  header .hd-pc .tog-nav li a::before {
    width: 1px;
    height: 0;
    position: absolute;
    top: -45px;
    left: 0;
    background: #FFF;
    z-index: -1;
    content: "";
    opacity: 0.6;
    transition: height .3s ease;
  }
  header .hd-pc .tog-nav li a.active::before, header .hd-pc .tog-nav li a:hover::before {
    height: calc(100% + 45px);
  }
}

footer {
  padding: 18vw 0% 38vw;
  text-align: center;
  color: #FFF;
  background: url(../img/shared/bg_ft_sp.jpg) no-repeat top center/cover;
}

footer .pc-show .contact nav {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 12vw;
}

footer .pc-show .contact nav a {
  font-size: 18px;
  margin: 0 12px;
}

footer .pc-show .contact .tel-common {
  text-align: center;
  margin-bottom: 10vw;
}

footer .pc-show .contact .ins {
  width: 35px;
  margin: 0 auto;
}

footer .b-nav {
  display: flex;
  padding: 0 15% 5vw;
  justify-content: space-between;
}

footer .tog-nav {
  width: 50%;
}

footer .tog-nav li {
  margin-bottom: 10px;
  text-align: left;
}

footer .tog-nav li a {
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  font-size: 20px;
}

footer .tog-nav li a::before {
  content: '';
  position: absolute;
  bottom: 3px;
  left: -30px;
  width: 50px;
  height: 1px;
  background: #FFF;
  opacity: 0;
  z-index: -1;
}

footer .tog-nav li a.active::before {
  opacity: 1;
}

footer .tel-common dd {
  font-size: 32px;
}

footer .tel-common dd span {
  background: url("../img/shared/i_tel.png") no-repeat top 12px left;
  background-size: 15px auto;
  padding: 4px 0 0px 22px;
  display: inline-block;
  letter-spacing: 0;
}

footer .shop-info {
  padding-top: 20vw;
}

footer .shop-info .logo {
  width: 40%;
  margin: 0 auto 5vw;
}

footer .shop-info .btn-web {
  margin: 7vw 18% 13vw;
  border-left: 1px solid #c2bcb2;
  border-right: 1px solid #c2bcb2;
}

footer .shop-info .btn-web a {
  color: #000;
  background: #c2bcb2;
}

footer .shop-info .list .first {
  margin-bottom: 5vw;
}

footer .shop-info .list p {
  letter-spacing: 0.0125em;
}

footer .shop-info .list p a {
  border-left: 1px solid #FFF;
  padding-left: 8px;
  line-height: 20px;
  display: inline-block;
}

footer .shop-info .list p a img {
  width: 14px;
  height: auto;
  position: relative;
  top: -2px;
  margin-right: 3px;
}

footer .shop-info .list p span {
  display: block;
}

footer .shop-info .right .block {
  border: 1px solid;
  margin: 14vw 5% 10vw;
  padding: 25px 20px;
}

footer .shop-info .right .block .ttl {
  font-size: 16px;
  text-align: center;
}

footer .shop-info .right .block ul li {
  display: flex;
  border-left: 1px solid;
  flex-wrap: wrap;
  padding-left: 20px;
  text-align: left;
}

footer .shop-info .right .block ul li + li {
  margin-top: 15px;
}

footer .shop-info .right .block .note {
  padding-top: 20px;
  letter-spacing: 0.025em;
}

footer .sns-box {
  padding-top: 5vw;
  color: #6e6862;
}

.sns-box .copy {
  background: url("../img/shared/i_url.png") no-repeat center left;
  background-size: 13px auto;
  padding: 1px 0 0 22px;
  display: inline-block;
}

.sns-box .cookies-link {
  margin-bottom: 3vw;
}

.pagetop {
  position: relative;
  opacity: 1 !important;
  visibility: visible !important;
  z-index: 1;
  white-space: nowrap;
}

@media screen and (min-width: 768px) {
  footer {
    padding: 90px 20px 120px;
    text-align: left;
    color: #FFF;
    background: url(../img/shared/bg_ft.jpg) no-repeat center/cover;
  }
  footer .inner {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
  }
  footer .pc-show {
    position: absolute;
    top: 25px;
    right: 5px;
  }
  footer .pc-show .contact {
    position: absolute;
    top: 0;
    right: 0;
  }
  footer .pc-show .contact nav {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    margin-bottom: 0;
    margin-right: 50px;
  }
  footer .pc-show .contact nav a {
    font-size: 18px;
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    font-size: 18px;
    cursor: pointer;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
    word-wrap: break-word;
    width: 18px;
    line-height: 18px;
  }
  footer .pc-show .contact nav a::before {
    content: '';
    position: absolute;
    bottom: inherit;
    left: 0;
    top: -42px;
    width: 1px;
    height: 0;
    background: #FFF;
    opacity: 0.6;
    z-index: -1;
    transition: height .3s ease;
  }
  footer .pc-show .contact nav a.active::before, footer .pc-show .contact nav a:hover::before {
    opacity: 0.6;
    height: calc(100% + 45px);
  }
  footer .pc-show .contact .tel-common {
    text-align: center;
    margin-bottom: 10vw;
  }
  footer .pc-show .contact .ins {
    width: 29px;
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
  }
  footer .pc-show .contact .ins img {
    width: 100%;
    height: auto;
  }
  footer .b-nav {
    display: flex;
    padding: 0 200px 0 0;
    position: relative;
    justify-content: flex-end;
  }
  footer .tog-nav {
    width: auto;
    display: flex;
    justify-content: flex-end;
  }
  footer .tog-nav li {
    margin: 0 0 0 22px;
    text-align: left;
  }
  footer .tog-nav li a {
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    font-size: 18px;
    cursor: pointer;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
    word-wrap: break-word;
    width: 18px;
    line-height: 18px;
  }
  footer .tog-nav li a::before {
    content: '';
    position: absolute;
    bottom: inherit;
    left: 0;
    top: -42px;
    width: 1px;
    height: 0;
    background: #FFF;
    opacity: 0.6;
    z-index: -1;
    transition: height .3s ease;
  }
  footer .tog-nav li a.active::before,
  footer .tog-nav li a:hover::before {
    opacity: 0.6;
    height: calc(100% + 45px);
  }
  footer .tel-common dt {
    font-size: 14px;
    text-align: center;
    margin-bottom: 12px;
  }
  footer .tel-common dd {
    font-size: 35px;
  }
  footer .tel-common dd span {
    background: url("../img/shared/i_tel.png") no-repeat top 8px left;
    background-size: 15px auto;
    padding: 4px 0 0px 22px;
    display: inline-block;
    letter-spacing: -0.05em;
  }
  footer .shop-info {
    padding-top: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  footer .shop-info .left {
    width: 600px;
    display: flex;
  }
  footer .shop-info .left .contact-box {
    width: 230px;
    margin-right: 50px;
  }
  footer .shop-info .logo {
    width: 197px;
    margin: 0 auto 32px;
  }
  footer .shop-info .btn-web {
    margin: 25px 0 0;
    border-left: 1px solid #c2bcb2;
    border-right: 1px solid #c2bcb2;
  }
  footer .shop-info .btn-web a {
    color: #000;
    background: #c2bcb2;
    font-size: 16px;
    padding: 14px 20px 17px;
  }
  footer .shop-info .btn-web a:hover {
    color: #FFF;
  }
  footer .shop-info .list {
    padding-top: 110px;
    width: 325px;
  }
  footer .shop-info .list .first {
    margin-bottom: 22px;
    font-size: 14px;
  }
  footer .shop-info .list p {
    letter-spacing: 0.0125em;
    margin-bottom: 13px;
    font-size: 14px;
    line-height: 26px;
  }
  footer .shop-info .list p a {
    border-left: 1px solid #FFF;
    padding-left: 8px;
    line-height: 20px;
    display: inline-block;
    transition: all 0.3;
  }
  footer .shop-info .list p a:hover {
    opacity: 0.7;
  }
  footer .shop-info .list p a img {
    width: 14px;
    height: auto;
    position: relative;
    top: -2px;
    margin-right: 3px;
  }
  footer .shop-info .list p span {
    display: block;
    font-size: 12px;
    line-height: 24px;
  }
  footer .shop-info .right {
    width: 530px;
  }
  footer .shop-info .right .block {
    border: 1px solid;
    margin: 250px 0 0;
    padding: 20px 20px 15px;
  }
  footer .shop-info .right .block .ttl {
    font-size: 14px;
    text-align: left;
    margin-bottom: 10px;
  }
  footer .shop-info .right .block ul {
    padding-left: 20px;
    display: flex;
  }
  footer .shop-info .right .block ul li {
    width: 240px;
    box-sizing: border-box;
    display: block;
    border-left: 1px solid;
    flex-wrap: wrap;
    padding-left: 20px;
    text-align: left;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 24px;
  }
  footer .shop-info .right .block ul li span {
    font-size: 12px;
  }
  footer .shop-info .right .block ul li + li {
    margin-top: 0;
  }
  footer .shop-info .right .block .note {
    padding: 10px 0 0 10px;
    font-size: 12px;
    letter-spacing: 0.0125em;
  }
  footer .sns-box {
    padding-top: 60px;
    width: 100%;
    color: #6e6862;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }
  footer .sns-box .btn-copy {
    margin-bottom: 35px;
    text-align: right;
    width: 100%;
  }
  footer .sns-box .btn-copy a {
    font-size: 12px;
    letter-spacing: 0.0125em;
    transition: all 0.3s ease;
    border-bottom: 1px solid rgba(255, 255, 255, 0);
  }
  footer .sns-box .btn-copy a:hover {
    opacity: 0.7;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  footer .sns-box .list-text {
    display: flex;
  }
  footer .sns-box .socialbuttons {
    justify-content: flex-end;
    padding: 0;
  }
  .sns-box .copy {
    background: url("../img/shared/i_url.png") no-repeat center left;
    background-size: 13px auto;
    padding: 1px 0 0 22px;
    display: inline-block;
  }
  .sns-box .cookies-link {
    margin-bottom: 0;
    line-height: 30px;
    margin-left: 10px;
    letter-spacing: 0.0124em;
  }
  .sns-box .cookies-link a {
    font-size: 12px;
    border-bottom: 1px solid rgba(255, 255, 255, 0);
  }
  .sns-box .cookies-link a:hover {
    opacity: 0.7;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .pagetop {
    position: relative;
    opacity: 1 !important;
    visibility: visible !important;
    z-index: 1;
    white-space: nowrap;
  }
  .tel-common dt {
    line-height: 20px;
    font-size: 16px;
  }
  .tel-common dd {
    font-size: 35px;
  }
  .tel-common dd span {
    background: url("../img/shared/i_tel.png") no-repeat center left;
    background-size: 20px auto;
    padding: 9px 0 0px 30px;
    display: inline-block;
  }
  .pagetop:hover {
    opacity: 0.8 !important;
  }
  address {
    font-size: 12px;
    text-align: right;
    line-height: 30px;
  }
}

/*========layout pc===========*/
@media screen and (min-width: 768px) {
  body {
    text-align: left;
    letter-spacing: 0.1em;
  }
  section .padd_wrap {
    padding-left: 0;
    padding-right: 0;
  }
  .remodal-is-locked #belt.fixed {
    display: none;
  }
  .pp-btn {
    cursor: pointer;
    transition: opacity 0.3s ease;
  }
  .pp-btn:hover {
    opacity: 0.8;
  }
  .hamburger {
    display: none;
  }
  #belt {
    background: #FFF;
    border-bottom: 4px solid #322a20;
    height: 84px;
    box-sizing: border-box;
    position: fixed;
    top: -88px;
    left: 0;
    right: 0;
    z-index: 99999;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: top 0.3s ease-in-out;
  }
  #belt.fixed {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    top: 0;
  }
  #navigation .b-nav {
    padding: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 15px 0 0 60px;
  }
  #navigation .b-nav .deco {
    width: 57px;
    margin-right: 50px;
  }
  #navigation .b-nav .deco img {
    width: 100%;
    height: auto;
  }
  #belt.fixed .gr {
    display: flex;
    justify-content: space-between;
  }
  #belt.fixed #navigation .tog-nav {
    display: flex;
    gap: 0;
    padding: 0;
    width: auto;
  }
  #belt.fixed #navigation .tog-nav li {
    padding: 0;
    margin: 0 40px 0 0;
    line-height: 36px;
  }
  #belt.fixed #navigation .tog-nav li a {
    font-size: 18px;
    line-height: 36px;
    color: #000 !important;
    transition: color 0.3s ease;
    padding: 0;
    display: block;
    height: auto;
    min-height: auto;
    font-weight: 500;
    letter-spacing: 0.025em;
  }
  #belt.fixed #navigation .tog-nav li a::before {
    display: none;
  }
  #belt.fixed #navigation .tog-nav li a:hover,
  #belt.fixed #navigation .tog-nav li a.active {
    color: #92857a !important;
  }
  #belt.fixed #navigation .contact {
    position: relative;
    top: 0;
    left: inherit;
    padding: 0;
    display: flex;
    align-items: center;
    top: inherit;
    right: inherit;
    padding-top: 0;
  }
  #belt.fixed #navigation .tel-common {
    position: absolute;
    top: 15px;
    right: 0;
    text-align: left;
    width: 230px;
    margin: 0;
    color: #000;
  }
  #belt.fixed #navigation .tel-common dt {
    font-size: 14px;
    margin-bottom: 5px;
  }
  #belt.fixed #navigation .tel-common dd {
    font-size: 32px;
  }
  #belt.fixed #navigation .tel-common dd span {
    background: url(../img/index/i_tel_b.png) no-repeat center left;
    background-size: 15px auto;
    padding: 2px 0 0px 22px;
    display: inline-block;
    letter-spacing: -0.05em;
  }
  #belt.fixed > * {
    pointer-events: auto;
  }
  .none .right-fix {
     background: url(../img/shared/bg.jpg) repeat;
  }
  .right-fix {
    position: fixed;
    width: 120px;
    bottom: 0;
    right: 0;
    height: 100%;   
    display: flex;
    align-items: flex-end;
  }
  .right-fix .block {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 10px;
    width: 120px;
  }
  .right-fix .block .lk-web {
    margin: 25px 0 40px;
  }
  .right-fix .block nav {
    width: 30px;
    margin: 0 auto 10px;
    border-top: 1px solid #000;
    padding-top: 30px;
  }
  .right-fix .block nav a {
    cursor: pointer;
    transition: all 0.3s ease;
    font-size: 16px;
    margin-bottom: 7px;
  }
  .right-fix .block nav a:hover {
    opacity: 0.7;
  }
}

/*content*/
.remodal.ext {
  vertical-align: top;
}

.remodal-close {
  position: sticky;
  margin-left: auto;
  width: 30px;
  font-size: 10px;
  top: 0px;
  right: 0px;
  box-sizing: border-box;
  line-height: 1;
  text-align: center;
}

.remodal-close.pp-bottom {
  width: 100px;
  margin: 0 auto;
}

.remodal-close span {
  letter-spacing: 0.05em;
}

.remodal-close img {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 768px) {
  .remodal-close {
    width: 65px;
    font-size: 16px;
    line-height: 33px;
  }
  .remodal-close img {
    width: auto;
  }
}

.remodal-cancel {
  padding: 0px;
  color: #000;
  cursor: pointer;
}

.remodal-cancel img {
  display: block;
  width: 30px;
  height: auto;
  margin: 0 auto;
}

.remodal-cancel span {
  font-size: 30px;
}

.remodal-cancel:hover {
  opacity: 0.7  !important;
}

@media screen and (min-width: 768px) {
  .remodal-cancel {
    width: auto;
    margin-top: 50px;
    font-size: 16px;
  }
  .remodal-cancel img {
    width: auto;
  }
}

.bnr-shared.cancel {
  margin: 0 auto;
  max-width: 383px;
}

.bnr-shared.cancel a {
  cursor: pointer;
}

.bnr-shared.cancel a:before {
  background: url(../img/index/close.png) no-repeat center/100%;
  width: 28px;
}

.remodal-wrapper {
  padding: 10px;
  background: url(../img/index/bg_blog.jpg) repeat;
}

@media screen and (min-width: 768px) {
  .remodal-wrapper {
    padding: 20px;
  }
}

.remodal-wrapper, .remodal-wrapper-ext {
  text-align: center;
}

.remodal-close.bottom {
  width: 80px;
  margin: 10vw auto 0;
}

.remodal {
  box-sizing: border-box;
  max-width: 1200px;
  padding: 10px 10px 30px;
  color: #000;
}

.pp-box {
  margin: 10vw 0;
  background: #FFF;
  padding: 35px 20px 35px;
}

.pp-box h2 {
  font-size: 26px;
  text-align: center;
  margin-bottom: 15px;
}

.pp-box .list .set + .set {
  border-top: 1px dotted #bbb0a3;
  margin-top: 15vw;
}

.pp-box .list .set .item h3 {
  text-align: center;
  font-size: 16px;
  padding: 35px 0 10px;
}

.pp-box .list .set .item h4 {
  text-align: center;
  font-size: 16px;
  padding: 20px 0 5px;
}

.pp-box .list .set .item .n1 {
  text-align: center;
  padding-bottom: 10px;
  letter-spacing: 0;
}

.pp-box .list .set .item dl {
  text-align: left;
  display: flex;
  justify-content: space-between;
  padding: 8px 0;
  border-bottom: 1px solid #bbb0a3;
  line-height: 25px;
}

.pp-box .list .set .item dl.end {
  align-items: flex-end;
}

.pp-box .list .set .item dl dd {
  text-align: right;
}

.remodal button {
  cursor: pointer;
}

.remodal button:hover {
  opacity: 0.6;
}

@media screen and (min-width: 768px) {
  .remodal {
    padding: 70px 20px 80px;
  }
  .pp-box {
    font-size: 16px;
    padding-bottom: 60px;
    line-height: 25px;
    max-width: 1200px;
    margin: 15px auto 0;
  }
  .pp-box h2 {
    font-size: 35px;
    text-align: center;
    margin-bottom: 30px;
    padding-top: 35px;
  }
  .pp-box .list {
    max-width: 1000px;
    margin: 0 auto;
  }
  .pp-box .list .set {
    display: flex;
    justify-content: space-between;
  }
  .pp-box .list .set + .set {
    border-top: 1px dashed #bbb0a3;
    margin-top: 70px;
    padding-top: 30px;
  }
  .pp-box .list .set .item {
    width: 470px;
  }
  .pp-box .list .set .item h3 {
    text-align: center;
    font-size: 23px;
    padding: 40px 0 10px;
  }
  .pp-box .list .set .item h4 {
    font-size: 18px;
    padding: 25px 0 10px;
  }
  .pp-box .list .set .item .n1 {
    text-align: center;
    padding: 20px 0 20px;
    letter-spacing: 0;
  }
  .pp-box .list .set .item dl {
    text-align: left;
    display: flex;
    justify-content: space-between;
    padding: 12px 0;
    border-bottom: 1px solid #bbb0a3;
    line-height: 25px;
  }
  .pp-box .list .set .item dl.end {
    align-items: flex-end;
  }
  .pp-box .list .set .item dl dd {
    text-align: right;
  }
  .remodal-close {
    filter: brightness(0.8);
  }
  .remodal-close.bottom {
    width: 80px;
    margin: 80px auto 0;
    filter: brightness(1);
  }
}

.remodal-overlay {
  background-color: rgba(0, 0, 0, 0.6);
}

@media screen and (min-width: 768px) {
  .has-nav .hamburger {
    opacity: 1;
    visibility: visible;
  }
}

.ft-bnr-fixed {
  background: url(../img/shared/bg.jpg) repeat;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  display: flex;
  justify-content: space-between;
  text-align: center;
}

.ft-bnr-fixed li {
  position: relative;
}

@keyframes mymove {
  0% {
    filter: grayscale(100%);
  }
  100% {
    filter: grayscale(0%);
  }
}

.fade_photo[style*="visible"] img {
  animation-name: mymove;
  animation-duration: .3s;
  animation-delay: 1s;
  animation-fill-mode: backwards;
}

.photo_on[style*="visible"] .on {
  opacity: 1 !important;
}

@keyframes textshow {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}

@keyframes textshow1 {
  0% {
    clip-path: inset(0% 0 100% 0);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}

.btn-copy {
  margin-bottom: 15px;
}

@media screen and (min-width: 768px) {
  .btn-copy {
    margin-bottom: 0;
  }
}

.social-facebook span, .social-facebook iframe {
  min-width: 101px !important;
  height: 20px !important;
}

@media screen and (max-width: 1459px) and (min-width: 767px) {
  footer {
    padding: 90px 140px 120px 20px;
  }
}

@media screen and (max-width: 1319px) and (min-width: 767px) {
  footer {
    padding: 90px 140px 120px 20px;
  }
      footer .shop-info .right {
        width: 490px;
    }
        footer .shop-info .right .block ul {
        padding-left: 10px;
        }
}

@media screen and (max-width: 1299px) and (min-width: 767px) {
      footer .shop-info .left .contact-box {
        width: 220px;
        margin-right: 25px;
    }

    footer .shop-info .list p {
      font-size: 13px;
    }

    footer .shop-info .list p span {
      font-size: 11px;
    }
    footer .shop-info .left {
        width: 560px;
    }
        footer .shop-info .right {
        width: 460px;
    }
}